.modal_window {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999999;
}

.modal_content {
  position: relative;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-height: 80vh; 
  overflow-y: auto; 
  overflow-x: hidden;
  padding-bottom: 40px;
}

.modal_content.blue {
  background-color: #e0ecfd;
}

.close_button {
  position: absolute;
  right: 15px;
  top: 15px;
  height: 30px;
  width: 30px;
  background-color: rgba(0, 21, 255, 0.08);
  border: none;
  border-radius: 50%;
  transition: all 0.3s;
  cursor: pointer;
}

.close_button:hover {
  background-color: rgba(8, 0, 255, 0.11);
}

.content {
  margin-top: 40px;
  overflow-x: hidden;
}

.close_img {
  height: 10px;
  width: 10px;
}

